Subject: Trainer Candidate - Sarthak Sovan Satapathy
From: Sarthak Sovan Satapathy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 04:26:23 -0500

| | Tech Support Test

Name | Sarthak Sovan Satapathy
E-mail | [email-masked]
Phone Number | (+91) 8249631305
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 52

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl | SME | 4th July 2022 | 32000
Previous Employer 1 | Vmg | Senior executive | April 2018 | 27000
Previous Employer 2 | Exl | Excucative | Nov 2017 | 23000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

Identify the error of the auditor as per our guideline and send back the file for correction.

Responsible to maintain for the quality parameters of the team.

Manage and quality sheet with scores of Dpu or Dpo.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Many times there are quality issue for team member and once there are 2 employees who's quality scores are not up to the Mark. So we gave many traning sessions, feed back session, one to one session and motivated them for improvement. Then simultaneously there quality score is very good.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means we will manage to handle customer, but there may be some lacuna, however customer might find any error.
Great means we providing excellent error free service where customers can't complaint

What according to you makes you a good candidate for this position?

I am having experience in Audit and quality .

I am having experience in process Training and other team handling experience.

I can motivate team for error less transaction.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |